jakarta-cactus-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Manoj, Mathew" <Manoj.Mat...@principal.com>
Subject configuring struts1.0 with lateste version of cactus
Date Fri, 25 Oct 2002 19:47:48 GMT
Hi
I am finding problems in configuring Jakarta struts 1.0 with cactus latest version.because
the package name has changed in ths latest version of cactus...Do i have to use struts1.1B
with latest version of cactus to overcome that?Or is there any fix?anyway i want to use latest
version of cactus.


--
To unsubscribe, e-mail:   <mailto:cactus-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:cactus-user-help@jakarta.apache.org>


Mime
View raw message